.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.670000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.283888,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283888,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283888,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._23{margin-left:-4.160000px;}
._1f{margin-left:-2.560000px;}
._0{margin-left:-1.088000px;}
._15{width:1.152000px;}
._6{width:54.048000px;}
._10{width:79.389600px;}
._11{width:106.816000px;}
._7{width:137.216000px;}
._12{width:152.768000px;}
._16{width:222.560000px;}
._1{width:227.296000px;}
._14{width:269.088000px;}
._e{width:369.600000px;}
._4{width:385.728000px;}
._1b{width:424.736000px;}
._17{width:460.640000px;}
._20{width:474.592000px;}
._1d{width:483.072000px;}
._3{width:484.384000px;}
._18{width:500.352000px;}
._8{width:509.468000px;}
._1c{width:550.368000px;}
._1a{width:556.192000px;}
._9{width:560.480000px;}
._a{width:591.232000px;}
._5{width:600.416000px;}
._c{width:603.968000px;}
._21{width:618.944000px;}
._f{width:621.024000px;}
._19{width:630.848000px;}
._22{width:661.824000px;}
._b{width:663.200000px;}
._1e{width:670.720000px;}
._13{width:677.088000px;}
._d{width:683.456000px;}
._2{width:789.216000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:12.000000px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs4{font-size:40.000000px;}
.y0{bottom:5.677701px;}
.y1{bottom:9.112370px;}
.y2{bottom:28.148794px;}
.y3{bottom:30.397164px;}
.y28{bottom:82.966887px;}
.y27{bottom:105.478633px;}
.y4{bottom:142.554136px;}
.y26{bottom:154.452213px;}
.y25{bottom:167.890992px;}
.y24{bottom:181.329657px;}
.y23{bottom:194.768322px;}
.y22{bottom:208.207100px;}
.y21{bottom:221.645765px;}
.y20{bottom:235.084544px;}
.y1f{bottom:248.523208px;}
.y1e{bottom:261.961987px;}
.y1d{bottom:275.400652px;}
.y1c{bottom:288.839430px;}
.y1b{bottom:302.278095px;}
.y1a{bottom:315.716874px;}
.y19{bottom:329.155539px;}
.y18{bottom:342.594317px;}
.y17{bottom:356.032982px;}
.y16{bottom:369.471647px;}
.y15{bottom:382.910425px;}
.y14{bottom:396.349090px;}
.y13{bottom:409.787869px;}
.y12{bottom:423.226534px;}
.y11{bottom:436.665312px;}
.y10{bottom:450.103977px;}
.yf{bottom:463.542755px;}
.ye{bottom:476.981420px;}
.yd{bottom:490.420199px;}
.yc{bottom:503.858864px;}
.yb{bottom:514.078726px;}
.ya{bottom:527.517391px;}
.y9{bottom:540.956170px;}
.y8{bottom:554.394948px;}
.y7{bottom:564.614810px;}
.y6{bottom:574.834673px;}
.y5{bottom:585.054535px;}
.h3{height:8.316000px;}
.h2{height:16.632000px;}
.h4{height:23.072000px;}
.h5{height:23.562000px;}
.h6{height:26.400000px;}
.h1{height:670.536531px;}
.h0{height:675.959871px;}
.w1{width:897.644585px;}
.w0{width:956.000000px;}
.x0{left:6.245471px;}
.x2{left:18.103237px;}
.x3{left:38.740205px;}
.x1{left:41.522052px;}
.x6{left:78.313103px;}
.x5{left:214.053770px;}
.x4{left:218.575378px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._23{margin-left:-4.884606pt;}
._1f{margin-left:-3.005911pt;}
._0{margin-left:-1.277512pt;}
._15{width:1.352660pt;}
._6{width:63.462302pt;}
._10{width:93.218006pt;}
._11{width:125.421649pt;}
._7{width:161.116846pt;}
._12{width:179.377757pt;}
._16{width:261.326413pt;}
._1{width:266.887349pt;}
._14{width:315.958851pt;}
._e{width:433.978444pt;}
._4{width:452.915685pt;}
._1b{width:498.718258pt;}
._17{width:540.876164pt;}
._20{width:557.258381pt;}
._1d{width:567.215462pt;}
._3{width:568.755991pt;}
._18{width:587.505363pt;}
._8{width:598.209225pt;}
._1c{width:646.233355pt;}
._1a{width:653.071803pt;}
._9{width:658.106705pt;}
._a{width:694.215214pt;}
._5{width:704.998921pt;}
._c{width:709.169623pt;}
._21{width:726.754204pt;}
._f{width:729.196507pt;}
._19{width:740.731691pt;}
._22{width:777.103218pt;}
._b{width:778.718895pt;}
._1e{width:787.548760pt;}
._13{width:795.025964pt;}
._d{width:802.503169pt;}
._2{width:926.684879pt;}
.fs1{font-size:14.090209pt;}
.fs0{font-size:28.180418pt;}
.fs2{font-size:37.573891pt;}
.fs3{font-size:39.922259pt;}
.fs4{font-size:46.967364pt;}
.y0{bottom:6.666667pt;}
.y1{bottom:10.699600pt;}
.y2{bottom:33.051867pt;}
.y3{bottom:35.691867pt;}
.y28{bottom:97.418400pt;}
.y27{bottom:123.851333pt;}
.y4{bottom:167.384800pt;}
.y26{bottom:181.355333pt;}
.y25{bottom:197.134933pt;}
.y24{bottom:212.914400pt;}
.y23{bottom:228.693867pt;}
.y22{bottom:244.473467pt;}
.y21{bottom:260.252933pt;}
.y20{bottom:276.032533pt;}
.y1f{bottom:291.812000pt;}
.y1e{bottom:307.591600pt;}
.y1d{bottom:323.371067pt;}
.y1c{bottom:339.150667pt;}
.y1b{bottom:354.930133pt;}
.y1a{bottom:370.709733pt;}
.y19{bottom:386.489200pt;}
.y18{bottom:402.268800pt;}
.y17{bottom:418.048267pt;}
.y16{bottom:433.827733pt;}
.y15{bottom:449.607333pt;}
.y14{bottom:465.386800pt;}
.y13{bottom:481.166400pt;}
.y12{bottom:496.945867pt;}
.y11{bottom:512.725467pt;}
.y10{bottom:528.504933pt;}
.yf{bottom:544.284533pt;}
.ye{bottom:560.064000pt;}
.yd{bottom:575.843600pt;}
.yc{bottom:591.623067pt;}
.yb{bottom:603.623067pt;}
.ya{bottom:619.402533pt;}
.y9{bottom:635.182133pt;}
.y8{bottom:650.961733pt;}
.y7{bottom:662.961733pt;}
.y6{bottom:674.961733pt;}
.y5{bottom:686.961733pt;}
.h3{height:9.764515pt;}
.h2{height:19.529030pt;}
.h4{height:27.090776pt;}
.h5{height:27.666126pt;}
.h6{height:30.998460pt;}
.h1{height:787.333333pt;}
.h0{height:793.701333pt;}
.w1{width:1054.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:7.333333pt;}
.x2{left:21.256533pt;}
.x3{left:45.488133pt;}
.x1{left:48.754533pt;}
.x6{left:91.954000pt;}
.x5{left:251.338533pt;}
.x4{left:256.647733pt;}
}
